.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-6dba410a-a681-c07b-9c05-67121dcd46d3 {
    margin-top: -69px;


}

.section-programacao-dia__cta--secondary{
border:1px solid #eaedf0
}.lfr-layout-structure-item-6e61f340-1035-7251-4d64-000b1865e34b {
.section-programacao-dia {
background:#fff;
}

.section-programacao-dia__card{
background: #F3F5F6;
}
}

.section-programacao-dia__cta--secondary{
border:1px solid #eaedf0
}.lfr-layout-structure-item-e76a0373-b81f-fac4-2215-2931cb1cb574 {
font-size:32px;

.title-container__expo h2{
font-size:32px;
}
}.lfr-layout-structure-item-5eb83b14-ccad-88c9-354d-ca6220155a06 {
font-size:32px;

.title-container__expo h2{
font-size:32px;
}
}.lfr-layout-structure-item-856f5bc3-a372-6076-2464-3b0b1030f898 {
font-size:32px;

.title-container__expo h2{
font-size:32px;
}
}